* {
    -webkit-box-sizing: border-box;   
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/*  SECTIONS  ============================================================================= */

.section { clear: both; padding: 0px; margin: 0px; }
/*  GROUPING  ============================================================================= */
.group:before, .group:after { content:""; display:table; }
.group:after { clear:both; }
.group { zoom:1; /* For IE 6/7 (trigger hasLayout) */ }

/*  GRID COLUMN SETUP   ==================================================================== */
.col { display: block; float:left; margin: 0.5% 0 0.1% 1.6%; }
.col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */

/*  REMOVE MARGINS AS ALL GO FULL WIDTH AT 480 PIXELS */

@media only screen and (max-width: 480px) {
 .col { margin: 1% 0 1% 0%;}
}


/*  GRID OF TWO   ============================================================================= */
.span_2_of_2 { width: 100%; }
.span_1_of_2 { width: 49.2%; }
.span_1_of_2ind { width: 49.2%; }


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
 .span_2_of_2 {width: 100%;}
 .span_1_of_2 {width: 100%;}
}



/*  GRID OF THREE   ============================================================================= */
.span_3_of_3 {width: 100%; }
.span_2_of_3 {width: 66.13%; }
.span_1_of_3 {width: 32.26%; }

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_3_of_3 {width: 100%; }
	.span_2_of_3 {width: 100%; }
	.span_1_of_3 {width: 100%;}
}


/*  GO FULL WIDTH AT LESS THAN 640 PIXELS */

@media only screen and (max-width: 640px) {
	.span_3_of_3 {width: 100%; }
	.span_2_of_3 {width: 100%; }
	.span_1_of_3 {width: 100%;}
}

/*  GO FULL WIDTH AT LESS THAN 800 PIXELS */

@media only screen and (max-width: 800px) {
	.span_3_of_3 {width: 100%; }
	.span_2_of_3 {width: 100%; }
	.span_1_of_3 {width: 100%;} 
}

/*  GRID OF FOUR   ============================================================================= */
.span_4_of_4 {width: 100%; }
.span_3_of_4 {width: 74.6%; }
.span_2_of_4 {width: 49.2%; }
.span_1_of_4 {width: 23.8%; }
.span_1_of_4d {width: 23.8%; }
.span_1_of_4rl {width: 23.8%; }
.span_1_of_4ft {width: 23.8%;}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_4_of_4 {width: 100%; }
	.span_3_of_4 {width: 100%; }
	.span_2_of_4 {width: 100%; }
	.span_1_of_4 {width: 100%; }
	.span_1_of_4rl {width: 100%; }
}


/*  GRID OF FIVE   ============================================================================= */
.span_5_of_5 {width: 100%;}
.span_4_of_5 {width: 79.68%;}
.span_3_of_5 {width: 59.36%; }
.span_2_of_5 {width: 39.04%;}
.span_1_of_5 {width: 18.72%;}


/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_5_of_5 {width: 100%; }
	.span_4_of_5 {width: 100%; }
	.span_3_of_5 {width: 100%; }
	.span_2_of_5 {width: 100%; }
	.span_1_of_5 {width: 100%; }
}

/*  GRID OF SIX   ============================================================================= */
.span_6_of_6 {width: 100%;}
.span_5_of_6 {width: 83.06%;}
.span_4_of_6 {width: 66.13%;}
.span_3_of_6 {width: 49.2%;}
.span_2_of_6 {width: 32.26%;}
.span_1_of_6 {width: 15.33%;}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_6_of_6 {width: 100%; }
	.span_5_of_6 {width: 100%; }
	.span_4_of_6 {width: 100%; }
	.span_3_of_6 {width: 100%; }
	.span_2_of_6 {width: 100%; }
	.span_1_of_6 {width: 100%; }
}


/*  GRID OF SEVEN   ============================================================================= */
.span_7_of_7 {width: 100%;}
.span_6_of_7 {width: 85.48%;}
.span_5_of_7 {width: 70.97%;}
.span_4_of_7 {width: 56.45%;}
.span_3_of_7 {width: 41.94%;}
.span_2_of_7 {width: 27.42%;}
.span_1_of_7 {width: 12.91%;}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_7_of_7 {width: 100%; }
	.span_6_of_7 {width: 100%; }
	.span_5_of_7 {width: 100%; }
	.span_4_of_7 {width: 100%; }
	.span_3_of_7 {width: 100%; }
	.span_2_of_7 {width: 100%; }
	.span_1_of_7 {width: 100%; }
}


/*  GRID OF EIGHT   ============================================================================= */
.span_8_of_8 {width: 100%;}
.span_7_of_8 {width: 87.3%; }
.span_6_of_8 {width: 74.6%; }
.span_5_of_8 {width: 61.9%; }
.span_4_of_8 {width: 49.2%; }
.span_3_of_8 {width: 36.5%;}
.span_2_of_8 {width: 23.8%;}
.span_1_of_8 {width: 11.1%;}

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_8_of_8 {width: 100%; }
	.span_7_of_8 {width: 100%; }
	.span_6_of_8 {width: 100%; }
	.span_5_of_8 {width: 100%; }
	.span_4_of_8 {width: 100%; }
	.span_3_of_8 {width: 100%; }
	.span_2_of_8 {width: 100%; }
	.span_1_of_8 {width: 100%; }
}


/*  GRID OF NINE   ============================================================================= */
.span_9_of_9 {width: 100%;}
.span_8_of_9 {width: 88.71%;}
.span_7_of_9 {width: 77.42%; }
.span_6_of_9 {width: 66.13%; }
.span_5_of_9 {width: 54.84%; }
.span_4_of_9 {width: 43.55%;}
.span_3_of_9 {width: 32.26%;}
.span_2_of_9 {width: 20.97%; }
.span_1_of_9 {width: 9.68%; }

/*  GO FULL WIDTH AT LESS THAN 480 PIXELS */

@media only screen and (max-width: 480px) {
	.span_9_of_9 {width: 100%; }
	.span_8_of_9 {width: 100%; }
	.span_7_of_9 {width: 100%; }
	.span_6_of_9 {width: 100%; }
	.span_5_of_9 {width: 100%; }
	.span_4_of_9 {width: 100%; }
	.span_3_of_9 {width: 100%; }
	.span_2_of_9 {width: 100%; }
	.span_1_of_9 {width: 100%; }
}








/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
img { border:0; max-width:100%; height:auto; width:auto; }
.indexsignup { display:block; padding:15px; width:85%; margin:0 auto; color:#ffffff; text-align:center; font-size:14px; max-width:400px;}

.span_1_of_2 {width: 100%;}
.span_1_of_3 {width: 100%;}
.span_1_of_4 {width: 100%; }
.span_1_of_4d {width: 45%; }
.span_1_of_4rl {width: 45%; }
.span_1_of_4ft {width: 45%;}
.span_1_of_5 {width: 100%;}
.span_2_of_2 {width: 100%;}
.span_2_of_3 {width: 100%; }
.span_2_of_4 {width: 100%; }
.span_2_of_6 {width: 100%; }
.span_3_of_4 {width: 100%; }
.span_3_of_5 {width: 100%; }

#nav li ul li, #nav li ul li a { background-color:#FFFFFF; text-align:left; float:none; height: 30px; /* submenu item height */ min-width: 120px; /* submenu item minimal width */ line-height: 30px; border-bottom:1px solid #EFEFEF; text-shadow: none; display:block; font-size:13px; font-weight:400; text-transform:inherit; } /* Submenu item */
.mainbox { background-color:#ffffff; width:90%; margin:0 auto; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; min-height:450px; padding:15px; }
.mainboxpad { margin-top:60px; margin-left:20px; }
#header { width:100%; padding:2px 5px; background-color:#FFFFFF; -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); z-index:999; position: absolute; top:0; border-bottom:1px solid #D3D3D3; }

#leftmenu {  display:none; margin:0; padding:0; list-style:none; background:#a3291c; width:75px; overflow:hidden; top:45px; position:absolute; height:100vh; z-index: 999; background:url(../img/footer_fill_pattern.gif) repeat;}
#leftmenu li a { display:none; width:75px; height:55px; margin:0em 1em; color: #666; background:transparent url(../img/icon_sprite_normal.png) 0 0 no-repeat; text-decoration:none; border-bottom:1px solid #b93b29; }
.section { clear: both; margin: 0px auto; padding-left:0px; }
.col { display: block; float:left; margin: 0.5%; }
.col:first-child { margin-left: 0; }
form.login{width: 90%;}
#header_lang { display: none;}
.cd-popup-trigger { display: block; margin: 0em auto; text-align: left; font-size: 12px; font-size: 0.875rem;}

}



/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 480px) 
and (max-device-width : 800px) {
img { border:0; max-width:100%; height:auto;}
.indexsignup { display:block; padding:15px; width:85%; margin:0 auto; color:#ffffff; text-align:center; font-size:14px; max-width:400px;}

.span_1_of_2 {width: 100%;}
.span_1_of_3 {width: 100%;}
.span_1_of_4 {width: 100%; }
.span_1_of_4d {width: 45%; }
.span_1_of_4rl {width: 45%; }
.span_1_of_4ft {width: 45%;}
.span_1_of_5 {width: 100%;}
.span_2_of_2 {width: 100%;}
.span_2_of_3 {width: 100%; }
.span_2_of_4 {width: 100%; }
.span_2_of_6 {width: 100%; }
.span_3_of_4 {width: 100%; }
.span_3_of_5 {width: 100%; }

#nav li ul li, #nav li ul li a { background-color:#FFFFFF; text-align:left; float:none; height: 30px; /* submenu item height */ min-width: 120px; /* submenu item minimal width */ line-height: 30px; border-bottom:1px solid #EFEFEF; text-shadow: none; display:block; font-size:13px; font-weight:400; text-transform:inherit; } /* Submenu item */
.mainbox { background-color:#ffffff; width:90%; margin:0 auto; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; min-height:450px; padding:15px; }
.mainboxpad { margin-top:60px; margin-left:20px; }
#header { width:100%; padding:2px 5px; background-color:#FFFFFF; -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); z-index:999; position: absolute; top:0; border-bottom:1px solid #D3D3D3; }

#leftmenu { display:none; margin:0; padding:0; list-style:none; background:#a3291c; width:75px; overflow:hidden; top:45px; position:absolute; height:100vh; z-index: 999; background:url(../img/footer_fill_pattern.gif) repeat;}
#leftmenu li a { display:none; width:75px; height:55px; margin:0em 1em; color: #666; background:transparent url(../img/icon_sprite_normal.png) 0 0 no-repeat; text-decoration:none; border-bottom:1px solid #b93b29; }
.section { clear: both; margin: 0px auto; padding-left:0px; }
.col { display: block; float:left; margin: 0.5%; }
.col:first-child { margin-left: 0; }
form.login{width: 90%;}
#header_lang { display: none;}

.cd-popup-trigger { display: block; margin: 0em auto; text-align: left; font-size: 12px; font-size: 0.875rem;}
}



@media only screen 
and (min-device-width : 360px) 
and (max-device-width : 640px) {
img { border:0; max-width:100%; height:auto; margin:0 auto;}
.main h2 { font-size: 130%; font-weight: 300; text-align: left; }
.cbp-vimenu img{ max-width:25px; height:auto;}
.lpad150{padding-left:50px;}
.section { clear: both; margin: 0px auto; padding-left:3px; }
.mainindex { color: #333; background-color:#ffffff; -webkit-box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); 
-moz-box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); width: 85%; margin: 0 auto; padding: 30px; margin-top:3em;}
.index h1{line-height:1.2em; font-size:100%;}
.main{width:100%}
.hidediv{position: absolute; background-color: #ffffff; padding: 10px; border: #ededed 1px solid; display: none; -webkit-box-shadow: 6px 8px 6px -6px #BFBFBF; -moz-box-shadow: 6px 8px 6px -6px #BFBFBF; box-shadow: 6px 8px 6px -6px #BFBFBF; width:50%;}

.mainbox { background-color:#ffffff; width:90%; margin:0 auto; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; min-height:450px; padding:15px;}
.mainboxpad { margin-top:80px; margin-left:20px;}
#header_lang { display: none;}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
img { border:0; max-width:100%; height:auto; }

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 1024px) {
img { border:0; max-width:100%; height:auto; }
}





/* Smartphones (portrait samsung tab) ----------- */
@media only screen 
and (min-width : 600px)
and (max-width : 1024px) {
img { border:0; max-width:100%; height:auto; width:auto; }
.indexsignup { display:block; padding:15px; width:85%; margin:0 auto; color:#ffffff; text-align:center; font-size:14px; max-width:400px;}

.span_1_of_2 {width: 100%;}
.span_1_of_2ind { width: 48.5%; }
.span_1_of_3 {width: 100%;}
.span_1_of_4 {width: 100%; }
.span_1_of_4d {width: 45%; }
.span_1_of_4rl {width: 45%; }
.span_1_of_4ft {width: 45%;}
.span_1_of_5 {width: 100%;}
.span_2_of_2 {width: 100%;}
.span_2_of_3 {width: 100%; }
.span_2_of_4 {width: 100%; }
.span_2_of_6 {width: 100%; }
.span_3_of_4 {width: 100%; }
.span_3_of_5 {width: 100%; }

.tag1 {font-size: 39px; font-weight:normal;}
.tag2 {font-size: 40px; font-weight:normal;}
.tag3 {font-size: 48px; font-weight:normal;}
.tag4 {font-size: 33px; font-weight:normal;}
.bold {font-weight: bold;}


#nav li ul li, #nav li ul li a { background-color:#FFFFFF; text-align:left; float:none; height: 30px; /* submenu item height */ min-width: 120px; /* submenu item minimal width */ line-height: 30px; border-bottom:1px solid #EFEFEF; text-shadow: none; display:block; font-size:13px; font-weight:400; text-transform:inherit; } /* Submenu item */
.mainbox { background-color:#ffffff; width:90%; margin:0 auto; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; min-height:450px; padding:15px; }
.mainboxpad { margin-top:60px; margin-left:20px; }
#header{position:absolute;}
#leftmenu { display:none; margin:0; padding:0; list-style:none; background:#a3291c; width:75px; overflow:hidden; top:45px; position:fixed; height:100vh; z-index: 999; background:url(../img/footer_fill_pattern.gif) repeat;}
#leftmenu li a { display:none; width:75px; height:55px; margin:0em 1em; color: #666; background:transparent url(../img/icon_sprite_normal.png) 0 0 no-repeat; text-decoration:none; border-bottom:1px solid #b93b29; }
.section { clear: both; margin: 0px auto; padding-left:0px; }
.col { display: block; float:left; margin: 0.5%; }
.col:first-child { margin-left: 0; }
form.login{width: 90%;}
.indexfooter{color:#FFFFFF; font-size:12px; padding:10px; bottom:0; margin:0px auto; width:100%; text-align:center; position:relative; height:50px;}
.cd-popup-trigger { display: block; margin: 0em auto; text-align: left; font-size: 12px; font-size: 0.875rem;}
}



/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 720px)
{
img { border:0; max-width:100%; height:auto; }
.indexsignup { display:block; padding:15px; width:85%; margin:0 auto; color:#ffffff; text-align:center; font-size:14px; max-width:400px;}
.span_1_of_2 {width: 100%;}
.span_1_of_2ind { width: 48.5%; }
.span_1_of_3 {width: 100%;}
.span_1_of_4 {width: 100%; }
.span_1_of_4d {width: 45%; }
.span_1_of_4rl {width: 100%; }
.span_1_of_4ft {width: 45%;}
.span_1_of_5 {width: 100%;}
.span_2_of_2 {width: 100%;}
.span_2_of_3 {width: 100%; }
.span_2_of_4 {width: 100%; }
.span_2_of_6 {width: 100%; }
.span_3_of_4 {width: 100%; }
.span_3_of_5 {width: 100%; }
.indexheader{width:98%; margin:0 auto;}
#nav li ul li, #nav li ul li a { background-color:#FFFFFF; text-align:left; float:none; height: 30px; /* submenu item height */ min-width: 120px; /* submenu item minimal width */ line-height: 30px; border-bottom:1px solid #EFEFEF; text-shadow: none; display:block; font-size:13px; font-weight:400; text-transform:inherit; } /* Submenu item */
.mainbox { background-color:#ffffff; width:90%; margin:0 auto; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; min-height:450px; padding:15px; word-wrap: break-word;}
.mainboxpad { margin-top:60px; margin-left:20px; }
#header{position:absolute; box-sizing: border-box;}
#leftmenu { display:none; margin:0; padding:0; list-style:none; background:#a3291c; width:75px; overflow:hidden; top:68px; position:absolute; height:100vh; z-index: 999; background:url(../img/footer_fill_pattern.gif) repeat;}
#leftmenu li a { display:none; width:75px; height:55px; margin:0em 1em; color: #666; background:transparent url(../img/icon_sprite_normal.png) 0 0 no-repeat; text-decoration:none; border-bottom:1px solid #b93b29; }
.section { clear: both; margin: 0px auto; padding-left:0px; }
.col { display: block; float:left; margin: 0.5%; }
.col:first-child { margin-left: 0; }
form.login{width: 90%;}

.tag1 {font-size: 22px; font-weight:normal;}
.tag2 {font-size: 22px; font-weight:normal;}
.tag3 {font-size: 25px; font-weight:normal;}
.tag4 {font-size: 28px; font-weight:normal;}
.bold {font-weight: bold;}
.indexfooter{color:#FFFFFF; font-size:12px; padding:10px; bottom:0; margin:0px auto; width:100%; text-align:center; position:relative; height:50px;}
.cd-popup-trigger { display: block; margin: 0em auto; text-align: left; font-size: 12px; font-size: 0.875rem;}
}




/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 480px)
{
img { border:0; max-width:100%; height:auto;}
.indexsignup { display:block; padding:15px; width:85%; margin:0 auto; color:#ffffff; text-align:center; font-size:14px; max-width:400px;}

.span_1_of_2 {width: 100%;}
.span_1_of_2ind { width: 48.5%; }
.span_1_of_3 {width: 100%;}
.span_1_of_4 {width: 100%; }
.span_1_of_4d {width: 45%; }
.span_1_of_4rl {width: 100%; }
.span_1_of_4ft {width: 45%;}
.span_1_of_5 {width: 100%;}
.span_2_of_2 {width: 100%;}
.span_2_of_3 {width: 100%; }
.span_2_of_4 {width: 100%; }
.span_2_of_6 {width: 100%; }
.span_3_of_4 {width: 100%; }
.span_3_of_5 {width: 100%; }

.text70 { font-size:50px;}
.text28 { font-size:20px;}
.text34 { font-size:24px;}
.text20 { font-size:14px;}
.captionbox{line-height:1.5em;}
.indexheader { width:100%; padding:2px 5px; margin:0 auto; }

.tag1 {font-size: 22px; font-weight:normal;}
.tag2 {font-size: 22px; font-weight:normal;}
.tag3 {font-size: 25px; font-weight:normal;}
.tag4 {font-size: 28px; font-weight:normal;}
.bold {font-weight: bold;}
.indexfooter{color:#FFFFFF; font-size:12px; padding:10px; bottom:0; margin:0px auto; width:100%; text-align:center; position:relative; height:50px;}


#nav li ul li, #nav li ul li a { background-color:#FFFFFF; text-align:left; float:none; height: 30px; /* submenu item height */ min-width: 120px; /* submenu item minimal width */ line-height: 30px; border-bottom:1px solid #EFEFEF; text-shadow: none; display:block; font-size:13px; font-weight:400; text-transform:inherit; } /* Submenu item */
.mainbox { background-color:#ffffff; width:90%; margin:0 auto; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; min-height:450px; padding:15px; }
.mainboxpad { margin-top:60px; margin-left:20px; }
.mainboxpad-dashboard { background-color:#ffffff; width:90%; margin:0 auto; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; min-height:450px; padding:15px; }
#header { width:100%; padding:2px 5px; background-color:#FFFFFF; -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); z-index:999; position: absolute; top:0; border-bottom:1px solid #D3D3D3; max-width:100%;}
#leftmenu { display:none; margin:0; padding:0; list-style:none; background:#a3291c; width:50px; overflow:hidden; top:50px; position: absolute; z-index: 999; background:url(../img/footer_fill_pattern.gif) repeat;}
#leftmenu li a { display:none; width:50px; height:55px; margin:0em 0.2em; color: #666; background:transparent url(../img/icon_sprite_normal.png) 0 0 no-repeat; text-decoration:none; border-bottom:1px solid #b93b29; }
.section { clear: both; margin: 0px auto; padding-left:0px; }
.col { display: block; float:left; margin: 0.5%; }
.col:first-child { margin-left: 0; }

#header_lang { display: none;}
.image { -webkit-transition: all 0.7s ease 0s; transition: all 0.7s ease 0s; }
.zoombox { -webkit-transition: all 0.1s ease; transition: all 0.1s ease; }
#sml{font-size:12px;}
form.index { padding: 3%; width:98%; font-family: 'Open Sans', sans-serif;}
.index input[type="text"], input[type="password"] { width: 100%; padding: 0.8em 4em 0.8em 0.8em; color: #858282; font-size: 14px; outline: none; background: none; font-weight: 500; border: none; }
.submit { padding: 15px 0; }
.submit input[type="submit"] { font-size: 20px; font-weight: 400; color: #fff; cursor: pointer; outline: none; padding: 10px; border: none; background: #b93b29; font-family: 'Open Sans', sans-serif; float: right; }
.index input[type="submit"]:hover { background:#D13E2F; }
.icon { display: none; }
.user { display: none; }
.lock { display: none; }
.email { display: none; }

form.login { padding: 3%; width:98%; font-family: 'Open Sans', sans-serif;margin: 0px auto;}
.login input[type="text"], input[type="password"] { width: 100%; padding: 0.8em 4em 0.8em 0.8em; color: #858282; font-size: 14px; outline: none; background: none; font-weight: 500;
border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #eee; border-bottom: 1px solid #eee;  }
.submit { padding: 15px 0; }
.submit input[type="submit"] { font-size: 20px; font-weight: 400; color: #fff; cursor: pointer; outline: none; padding: 10px; border: none; background: #b93b29; font-family: 'Open Sans', sans-serif; float: right; }
.login input[type="submit"]:hover { background:#a3291c; }
.submit input[type="button"] { font-size: 20px; font-weight: 400; color: #fff; cursor: pointer; outline: none; padding: 10px; border: none; background: #b93b29; font-family: 'Open Sans', sans-serif; float: right; }
.login input[type="button"]:hover { background:#D13E2F; }

.captionbox { width:90%; margin:0 auto; margin-top:30px; }
form.login { padding: 3%; width:98%; font-family: 'Open Sans', sans-serif;margin: 0px auto;}
form.login > .email { display: none; }
.hidediv { position: absolute; background-color: #ffffff; padding: 3px; border: #bfbfbf 1px solid; display: none; 
-webkit-box-shadow: 6px 8px 6px -6px #BFBFBF; -moz-box-shadow: 6px 8px 6px -6px #BFBFBF; box-shadow: 6px 8px 6px -6px #BFBFBF; width:60%; }
.cd-popup-trigger { display: block; margin: 0em auto; text-align: left; font-size: 12px; font-size: 0.875rem;}
}



/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 640px)
and (max-width : 800px) {
img { border:0; max-width:100%; height:auto; width:auto; }
.indexsignup { display:block; padding:15px; width:85%; margin:0 auto; color:#ffffff; text-align:center; font-size:14px; max-width:400px;}
.mainbox { background-color:#ffffff; width:90%; margin:0 auto; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; min-height:450px; padding:15px;}
.mainboxpad { margin-top:80px; margin-left:20px;}





}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
img { border:0; max-width:100%; height:auto; width:auto; }

}

/* Smartphones (landscape) ----------- */
@media only screen 
and (max-width : 1024px) {
img { border:0; max-width:100%; height:auto; width:auto; }
.main{width:100%}
.indexsignup { display:block; padding:15px; width:85%; margin:0 auto; color:#ffffff; text-align:center; font-size:14px; max-width:400px;}
#leftmenu { display:none; margin:0; padding:0; list-style:none; background:#a3291c; width:50px; position:absolute; overflow:hidden; top:50px; height:100%; background:url(../img/footer_fill_pattern.gif) repeat;}
#leftmenu li a { display:none; width:55px; height:47px; margin:0em; color: #666666; background:transparent url(../img/icon_sprite_normal.png) 0 0 no-repeat; text-decoration:none; border-bottom:1px solid #b93b29; max-height:100%; }
.mainbox { background-color:#ffffff; width:90%; margin:0 auto; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; min-height:450px; padding:15px;}
.mainboxpad { margin-top:70px; margin-left:20px; }
.span_1_of_5 {width: 45%;}
.span_1_of_4ft {width: 23.8%;}
#idlepay1 input{width:60%;}
body { padding: 0; margin: 0; width: 100%;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px)
and (max-device-width : 768px)
and (max-device-width : 1024px) {
img { border:0; max-width:100%; height:auto; margin:0 auto; }
.main{width:100%}
.main h2 { font-size: 150%; font-weight: 300; text-align: left; }
.cbp-vimenu img{ max-width:25px; height:auto;}
.lpad150{padding-left:70px;}
.section { clear: both; margin: 0px auto; padding-left:0px; }
.mainindex { color: #333; background-color:#ffffff; -webkit-box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); 
-moz-box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); width: 85%; margin: 0 auto; padding: 30px; margin-top:3em;}
.index h1{line-height:1.2em; font-size:110%;}


.span_2_of_2 {width: 100%;}
.span_1_of_2 {width: 100%;}
.mainbox { background-color:#ffffff; width:90%; margin:0 auto; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; min-height:450px; padding:15px; }
.span_1_of_4 {width: 100%; }
.span_3_of_4 {width: 100%; }
.mainboxpad { margin-top:80px; margin-left:20px; }
#menu { display: none;}
#header_lang { display: none;}
#header { width:100%; padding:10px 5px; background-color:#FFFFFF; -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); z-index:999; top:0; border-bottom:1px solid #D3D3D3; }
.cd-popup-trigger { display: block; margin: 0em auto; text-align: left; font-size: 12px; font-size: 0.875rem;}
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
img { border:0; max-width:100%; height:auto; width:auto; }
.mainindex { color: #333; background-color:#ffffff; -webkit-box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); 
-moz-box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); width: 85%; margin: 0 auto; padding: 30px; margin-top:3em;}
.index h1{line-height:1.2em; font-size:110%;}


}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
img { border:0; max-width:100%; height:auto; width:auto; }
.mainindex { color: #333; background-color:#ffffff; -webkit-box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); 
-moz-box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); box-shadow: 0px 0px 9px 2px rgba(3, 3, 30, 1); width: 85%; margin: 0 auto; padding: 30px; margin-top:3em;}
.index h1{line-height:1.2em; font-size:110%;}

}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
img { border:0; max-width:100%; height:auto; }
}



/* Large screens ----------- */
@media only screen 
and (max-width : 1824px) {
img { border:0; max-width:100%; height:auto; width:auto; }
form.login { padding: 3%; width:98%; font-family: 'Open Sans', sans-serif;margin: 0px auto;}
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
img { border:0; max-width:100%; height:auto;}
.indexsignup { display:block; padding:15px; width:85%; margin:0 auto; color:#ffffff; text-align:center; font-size:14px; max-width:400px;}

.span_1_of_2 {width: 100%;}
.span_1_of_2ind { width: 48.5%; }
.span_1_of_3 {width: 100%;}
.span_1_of_4 {width: 100%; }
.span_1_of_4d {width: 45%; }
.span_1_of_4rl {width: 100%; }
.span_1_of_4ft {width: 45%;}
.span_1_of_5 {width: 100%;}
.span_2_of_2 {width: 100%;}
.span_2_of_3 {width: 100%; }
.span_2_of_4 {width: 100%; }
.span_2_of_6 {width: 100%; }
.span_3_of_4 {width: 100%; }
.span_3_of_5 {width: 100%; }

.text70 { font-size:50px;}
.text28 { font-size:20px;}
.text34 { font-size:24px;}
.text20 { font-size:14px;}

.tag1 {font-size: 22px; font-weight:normal;}
.tag2 {font-size: 22px; font-weight:normal;}
.tag3 {font-size: 25px; font-weight:normal;}
.tag4 {font-size: 28px; font-weight:normal;}
.bold {font-weight: bold;}

.captionbox{line-height:1.5em;}
.indexheader { width:100%; padding:2px 5px; margin:0 auto; }

#nav li ul li, #nav li ul li a { background-color:#FFFFFF; text-align:left; float:none; height: 30px; /* submenu item height */ min-width: 120px; /* submenu item minimal width */ line-height: 30px; border-bottom:1px solid #EFEFEF; text-shadow: none; display:block; font-size:13px; font-weight:400; text-transform:inherit; } /* Submenu item */
.mainbox { background-color:#ffffff; width:90%; margin:0 auto; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; min-height:450px; padding:15px; }
.mainboxpad { margin-top:60px; margin-left:20px; }
.mainboxpad-dashboard { background-color:#ffffff; width:90%; margin:0 auto; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; min-height:450px; padding:15px; }
#header { width:100%; padding:2px 5px; background-color:#FFFFFF; -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.75); z-index:999; position: absolute; top:0; border-bottom:1px solid #D3D3D3; max-width:100%;}
#leftmenu {display:none; margin:0; padding:0; list-style:none; background:#a3291c; width:50px; overflow:hidden; top:50px; position: absolute; z-index: 999; background:url(../img/footer_fill_pattern.gif) repeat;}
#leftmenu li a { display:none; width:50px; height:55px; margin:0em 0.2em; color: #666; background:transparent url(../img/icon_sprite_normal.png) 0 0 no-repeat; text-decoration:none; border-bottom:1px solid #b93b29; }
.section { clear: both; margin: 0px auto; padding-left:0px; }
.col { display: block; float:left; margin: 0.5%; }
.col:first-child { margin-left: 0; }

#header_lang { display: none;}
.image { -webkit-transition: all 0.7s ease 0s; transition: all 0.7s ease 0s; }
.zoombox { -webkit-transition: all 0.1s ease; transition: all 0.1s ease; }
#sml{font-size:12px;}
form.index { padding: 3%; width:98%; font-family: 'Open Sans', sans-serif;}
.index input[type="text"], input[type="password"] { width: 100%; padding: 0.8em 4em 0.8em 0.8em; color: #858282; font-size: 14px; outline: none; background: none; font-weight: 500; border: none; }
.submit { padding: 15px 0; }
.submit input[type="submit"] { font-size: 20px; font-weight: 400; color: #fff; cursor: pointer; outline: none; padding: 10px; border: none; background: #b93b29; font-family: 'Open Sans', sans-serif; float: right; }
.index input[type="submit"]:hover { background:#D13E2F; }
.icon { display: none; }
.user { display: none; }
.lock { display: none; }
.email { display: none; }

form.login { padding: 3%; width:98%; font-family: 'Open Sans', sans-serif;margin: 0px auto;}
.login input[type="text"], input[type="password"] { width: 100%; padding: 0.8em 4em 0.8em 0.8em; color: #858282; font-size: 14px; outline: none; background: none; font-weight: 500;
border-top: 1px solid #ccc; border-left: 1px solid #ccc; border-right: 1px solid #eee; border-bottom: 1px solid #eee;  }
.submit { padding: 15px 0; }
.submit input[type="submit"] { font-size: 20px; font-weight: 400; color: #fff; cursor: pointer; outline: none; padding: 10px; border: none; background: #b93b29; font-family: 'Open Sans', sans-serif; float: right; }
.login input[type="submit"]:hover { background:#a3291c; }
.submit input[type="button"] { font-size: 20px; font-weight: 400; color: #fff; cursor: pointer; outline: none; padding: 10px; border: none; background: #b93b29; font-family: 'Open Sans', sans-serif; float: right; }
.login input[type="button"]:hover { background:#D13E2F; }

.captionbox { width:90%; margin:0 auto; margin-top:30px; }
form.login { padding: 3%; width:98%; font-family: 'Open Sans', sans-serif;margin: 0px auto;}
form.login > .email { display: none; }
.hidediv { position: absolute; background-color: #ffffff; padding: 3px; border: #bfbfbf 1px solid; display: none; 
-webkit-box-shadow: 6px 8px 6px -6px #BFBFBF; -moz-box-shadow: 6px 8px 6px -6px #BFBFBF; box-shadow: 6px 8px 6px -6px #BFBFBF; width:60%; }
.indexfooter{color:#FFFFFF; font-size:12px; padding:10px; bottom:0; margin:0px auto; width:100%; text-align:center; position:relative; height:50px;}
.cd-popup-trigger { display: block; margin: 0em auto; text-align: left; font-size: 12px; font-size: 0.875rem;}
}


/* Responsive Table Grid */

#page-wrap { margin: 20px; }
p { margin: 10px 0; }
/* 
	Generic Styling, for Desktops/Laptops 
	*/
	table { width: 100%; border-collapse: collapse; }
	/* Zebra striping */
	tr:nth-of-type(odd) {
 background: #eee;
}
th { background: #333; color: white; font-weight: bold; }
td, th { padding: 6px; border: 1px solid #ccc; text-align: left; }



	
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
 body { padding: 0; margin: 0; width: 100%;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 360px) and (max-device-width : 480px) {
 body { padding: 0; margin: 0; width: 100%;}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 480px) and (max-device-width : 480px) {
 body { padding: 0; margin: 0; width: 100%;}
}




@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
/*and (orientation : landscape)*/ {
html,
body {
width:1000px; 
}
}


@media only screen 
and (width : 1360px) {
#leftmenu { margin:0; padding:0; list-style:none; background:#a3291c; width:50px; position:fixed; overflow:hidden; top:45px; height:100%; background:url(../img/footer_fill_pattern.gif) repeat;}
#leftmenu li a { display:block; width:55px; height:47px; margin:0em; color: #666666; background:transparent url(../img/icon_sprite_normal.png) 0 0 no-repeat; text-decoration:none; border-bottom:1px solid #b93b29; max-height:100%; }
.span_1_of_5 {width: 16.72%; }
.span_3_of_4 {width: 72.6%; }
.span_3_of_5 {width: 63.36%; }
<!--.icon { height:38px; width:38px; display: block; float: left; margin: 1px -10px 0px 0px; }-->
.icon {display:none;}
form > div > label, legend { width: 50%; float: left; padding-right: 10px; }
.submit input[type="submit"] { font-size: 16px; font-weight: 400; color: #fff; cursor: pointer; outline: none; padding: 5px; border: none; background: #b93b29; font-family: 'Open Sans', sans-serif; float: right; }
}

@media only screen 
and (width : 420px) {

#leftmenu { display:none; margin:0; padding:0; list-style:none; background:#a3291c; width:50px; position:fixed; overflow:hidden; top:95px; height:100%; background:url(../img/footer_fill_pattern.gif) repeat;}
#leftmenu li a { display:none; width:55px; height:47px; margin:0em; color: #666666; background:transparent url(../img/icon_sprite_normal.png) 0 0 no-repeat; text-decoration:none; border-bottom:1px solid #b93b29; max-height:100%; }

}